"use client";

import dynamic from "next/dynamic";
import { Container, Stack, Box, HStack, Button, Card, Heading, Image, Text, SimpleGrid, GridItem } from "@chakra-ui/react";

const Map = dynamic(() => import("./Map"), {
    ssr: false,
});

export default function MapWrapper() {

    return (
        <Map />
    )
}